Installion's Lion Logo

Installion.co.uk

How To Install mda-lv2 On Ubuntu 14.04 LTS

To install mda-lv2 just follow these instructions.

Install mda-lv2

Paul Kellett's MDA plugins ported to LV2Ubuntu 14.04 LTSuniverse/sound1.0.0~dfsg0-1
sudo apt-get install mda-lv2

Which will install mda-lv2 and any other packages on which it depends.

Package Data

Packagemda-lv2
Version1.0.0~dfsg0-1
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttp://drobilla.net/software/mda-lv2/
DescriptionPaul Kellett's MDA plugins ported to LV2
Distroubuntu
Releasetrusty
Repouniverse
Sectionuniverse/sound

Dependencies